QGIS Application - Feature request #9820
Non Transparent background option for arrow in Print Composer
2014-03-19 04:34 PM - Johanna Botman

Status: Open

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18351
Description

Currently if | draw an arrow (typically to determine North) it has a transparent background. is it possible to have an option where | can
choose to have a background and then choose the colour?

History

#1 - 2014-06-22 12:18 AM - Nyall Dawson

- Tracker changed from Bug report to Feature request

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
